/* CAAB Stylesheet */
/* For issues with IE7 */
html { font-size: 100%; }
body {   }
#mainNav #main li	{margin:0px; padding:0px; display:list-item;}
#mainNav #subNav li	{margin:0px; padding:0px; display:inline;}
#header p	{font-size:90%; position:absolute; bottom:8px; margin:0px; padding:0px; display:block; line-height:1;}

#mainNav #main a.home	{width:157px; background:#60aa00 url(../img/nav/home.gif) repeat-x top left; border:1px solid #70c600; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.about	{width:157px; background:#a23711 url(../img/nav/about.gif) repeat-x top left; border:1px solid #bc4104; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.children	{width:157px; background:#b98822 url(../img/nav/children.gif) repeat-x top left; border:1px solid #dea222; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.special	{width:157px; background:#09789a url(../img/nav/special.gif) repeat-x top left; border:1px solid #0388b1; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.publications	{width:157px; background:#660e87 url(../img/nav/publications.gif) repeat-x top left; border:1px solid #75039e; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.research	{width:157px; background:#2f4e88 url(../img/nav/research.gif) repeat-x top left; border:1px solid #32579e; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.events	{width:157px; background:#700623 url(../img/nav/events.gif) repeat-x top left; border:1px solid #860a2d; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.news	{width:157px; background:#3b6e5b url(../img/nav/news.gif) repeat-x top left; border:1px solid #45826b; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.links	{width:157px; background:#84356d url(../img/nav/links.gif) repeat-x top left; border:1px solid #9b3e80; display:block;color:#fff; margin-bottom:0px;}
#mainNav #main a.contact	{width:157px; background:#a64e19 url(../img/nav/contact.gif) repeat-x top left; border:1px solid #c65d1e; display:block;color:#fff; margin-bottom:0px;}


.eventItem		{display:block; margin:0px 10px; padding:10px 0 0 0 !important;  }
